Class | RSS::Maker::RSS20::Items::Item
In: | rss/maker/trackback.rb rss/maker/2.0.rb
Parent: | Object

### Methods

have_required_values?

### Classes and Modules

Class RSS::Maker::RSS20::Items::Item::Categories
Class RSS::Maker::RSS20::Items::Item::Enclosure
Class RSS::Maker::RSS20::Items::Item::Guid
Class RSS::Maker::RSS20::Items::Item::Source
Class RSS::Maker::RSS20::Items::Item::TrackBackAbouts

### Public Instance methods

have_required_values?()

[Source]

    # File rss/maker/2.0.rb, line 82
              def have_required_values?
                @title or @description
              end

[Validate]